.gradient-lg-l {
  background: linear-gradient(90deg, var(--light-green--300) 0%, var(--pale-grey-green--300) 100%) !important;
}

.gradient-lg-log {
  background: linear-gradient(90deg, var(--light-green--300) 0%, var(--light-olive-green) 100%) !important;
}

.gradient-pg-og {
  background: linear-gradient(90deg, var(--pale-green) 30%, var(--olive-green--100) 70%) !important;
}

.gradient-pg-lg {
  background: linear-gradient(90deg, var(--pale-green) 30%, var(--light-green--100) 70%) !important;
}

.gradient-mg-pri {
  background: linear-gradient(90deg, var(--olive-green-200) 0%, var(--light-olive-green--300)) !important;
}

.gradient-mg-og {
  background: linear-gradient(90deg, var(--mid-olive-green-200) 0%, var(--olive-green) 100%) !important;
}

.gradient-q-lg {
  background: linear-gradient(90deg, var(--light-green-100) 30%, var(--light-green--300) 70%) !important;
}

.gradient-dg-og {
  background: linear-gradient(90deg, var(--dark-green) 10%, var(--olive-green) 70%) !important;
}

.gradient-pri-l {
  background: linear-gradient(90deg, var(--primary) 0%, var(--pale-grey-green--300) 100%);
}

.gradient-pri-log {
  background: linear-gradient(90deg, var(--primary) 0%, var(--light-olive-green) 100%);
}

.gradient-og-log {
  background: linear-gradient(90deg, var(--olive-green) 0%, var(--light-olive-green) 100%);
}

.gradient-dg-og-v {
  background: linear-gradient(180deg, var(--dark-green) 10%, var(--olive-green) 70%) !important;
}

.gradient-mog-bog {
  background: linear-gradient(90deg, var(--mid-orange) 10%, var(--burnt-orange) 70%) !important;
}

.gradient-bog-mog {
  background: linear-gradient(90deg, var(--burnt-orange) 10%, var(--mid-orange) 70%) !important;
}

.gradient-log-l {
  background: linear-gradient(90deg, var(--light-orange) 0%, var(--pale-orange--300) 100%) !important;
}

.gradient-pg-log {
  background: linear-gradient(90deg, var(--pale-green) 0%, var(--light-olive-green) 100%) !important;
}